body {

    	font-family: Trebuchet MS, Arial, Verdana, san-serif;
    	font-size: 10pt;
		background: #450202;
    	

}


H2 {
    	font-family: Times New Roman serif;
    	font-size: 18pt;
	color: #000000;
	background: transparent;
  	font-weight: bold;
  	text-align: left;
}
H3 {
    	font-family: Times New Roman serif;
    	font-size: 14pt;
	color: #000000;
	background: transparent;
  	font-weight: bold;
  	text-align: left;
}
H4 {
    	font-family: Times New Roman serif;
    	font-size: 20pt;
	color: #ffffff;
	background: transparent;
  	font-weight: bold;
  	text-align: center;
}
P {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 10pt;
}

BLOCKQUOTE {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 10pt;
}

TH {
	 background: url(images/thbk.gif);
	 font-size: 9pt;
	 color: #ffffff;
	 font-weight: bold;
	 text-align: center;
	 height: 28px;
}
TD {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 10pt;
}

TD P {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size:10pt;
}

UL {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 10pt;
	margin-left: -15px;
}
OL {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 10pt;
}
.xlarge {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 14pt;
	font-weight: bold;
}

.large {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 12pt;
}
.medium {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 9pt;
}

.small {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 8pt;
}
.copyr {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	color: #ffffff;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
}
.indented {padding-left: 15px;}
.indented2 {padding-left: 30px;}
.alright {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 11pt;
	text-align: right;
}
.book {
	font-family: Times New Roman, serif;
	font-size: 11pt;
	text-align: justify;
	padding-left: 15px;
	padding-right: 15px;
}

.emphasized {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 11pt;
	font-weight:bold;
	background: #8a1b1b;
	color: #ffffff;
}

.leftnav {
	font-family: Trebuchet MS, Arial, Verdana, san-serif;
	font-size: 9pt;
	font-weight: bold;
	background: #64899a;
	color: #ffffff;
	
}

a.nav:link {
  color: #ffffff;
  background: transparent;
  font-weight: bold;
  font-size: 9pt;
}

a.nav:visited {
  color: #FFFFCC;
  background: transparent;
  font-weight: bold;
  font-size: 9pt;
}

a.nav:active {
  color: #CCFFFF;
  background: transparent;
  font-weight: bold;
  font-size: 9pt;
}


a.nav2:link {
  color: #ffffff;
  background: transparent;
  font-weight: bold;
  font-size: 7pt;
}

a.nav2:visited {
  color: #FFFFCC;
  background: transparent;
  font-weight: bold;
  font-size: 7pt;
}

a.nav2:active {
  color: #CCFFFF;
  background: transparent;
  font-weight: bold;
  font-size: 7pt;
}

a:link {
  color: #330066;
  background: transparent;
}

a:visited {
  color: #990000
  background: transparent;
}

a:active {
  color: #CCFFFF;
  background: transparent;
}



